@CHARSET "UTF-8";
@font-face {
  font-family: 'ProximaNova';
  src: url("fonts/ProximaNova-Regular.eot");
  src: url("fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/ProximaNova-Regular.woff2") format("woff2"), url("fonts/ProximaNova-Regular.woff") format("woff"), url("fonts/ProximaNova-Regular.svg#webfont") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'ProximaNova';
  src: url("fonts/ProximaNova-Bold.eot");
  src: url("fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/ProximaNova-Bold.woff2") format("woff2"), url("fonts/ProximaNova-Bold.woff") format("woff"), url("fonts/ProximaNova-Bold.svg#webfont") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'SuperGrotesk';
  src: url("fonts/SuperGroteskA-Rg.eot");
  src: url("fonts/SuperGroteskA-Rg.eot?#iefix") format("embedded-opentype"), url("fonts/SuperGroteskA-Rg.woff2") format("woff2"), url("fonts/SuperGroteskA-Rg.woff") format("woff"), url("fonts/SuperGroteskA-Rg.svg#webfont") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'SuperGrotesk';
  src: url("fonts/SuperGroteskA-Med.eot");
  src: url("fonts/SuperGroteskA-Med.eot?#iefix") format("embedded-opentype"), url("fonts/SuperGroteskA-Med.woff2") format("woff2"), url("fonts/SuperGroteskA-Med.woff") format("woff"), url("fonts/SuperGroteskA-Med.svg#webfont") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'SuperGrotesk';
  src: url("fonts/SuperGroteskA-Bd.eot");
  src: url("fonts/SuperGroteskA-Bd.eot?#iefix") format("embedded-opentype"), url("fonts/SuperGroteskA-Bd.woff2") format("woff2"), url("fonts/SuperGroteskA-Bd.woff") format("woff"), url("fonts/SuperGroteskA-Bd.svg#webfont") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'SuperGroteskCd';
  src: url("fonts/SuperGroteskA-CdRg.eot");
  src: url("fonts/SuperGroteskA-CdRg.eot?#iefix") format("embedded-opentype"), url("fonts/SuperGroteskA-CdRg.woff2") format("woff2"), url("fonts/SuperGroteskA-CdRg.woff") format("woff"), url("fonts/SuperGroteskA-CdRg.svg#webfont") format("svg");
  font-weight: normal;
  font-style: 400; }

@font-face {
  font-family: 'SuperGroteskCd';
  src: url("fonts/SuperGroteskA-CdMed.eot");
  src: url("fonts/SuperGroteskA-CdMed.eot?#iefix") format("embedded-opentype"), url("fonts/SuperGroteskA-CdMed.woff2") format("woff2"), url("fonts/SuperGroteskA-CdMed.woff") format("woff"), url("fonts/SuperGroteskA-CdMed.svg#webfont") format("svg");
  font-weight: 500;
  font-style: normal; }
body {
    height: 100%;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#avvisi{
	position: relative;
    top: 0px;
    right: 0px;
    z-index: 10000;
}

@media (min-width: 992px){
	#avvisi{
		position: absolute;
	    top: 10px;
	    right: 10px;
		z-index:10000;
	}
}

#avvisi ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#avvisi ul li.avviso{
	font-family: 'SuperGroteskCd', Arial, Helvetica, sans-serif;
    background-color: rgba(24, 103, 164, 0.8);
    padding: 5px;
    color: #fff;
    text-align: left;
    display: block;
    margin-bottom: 5px;
    font-size: 1em;
}

#avvisi ul li.avviso .title{
	text-align: center;
	font-weight: bold;
}
